display::DisplayControl_1_0_1::DefaultViewItem Struct Reference

Representation of a possible default view. More...

`import"DisplayControl.idl";`

## Public Attributes

string | id
| View ID.
string | description
| Textual description.

## Detailed Description

Representation of a possible default view.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/DisplayControl.idl